@charset "UTF-8";
/*　spフォントサイズ自動作成
----------------------------------------------- */
/* 共通色指定 */
/* リセットCSS */
*:focus {
  outline: none; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1;
  position: relative; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  font-size: 62.5%; }

body {
  font-family: vdl-v7marugothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';
  color: #000;
  font-weight: 700;
  font-size: 3.4285714286vw;
  line-height: 1;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
  /* 文字サイズを自動調整する機能を無効化 */ }

dt, dd, ul, li {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input, select {
  vertical-align: middle; }

a {
  text-decoration: none;
  color: #000; }
  a:link, a:visited, a:hover, a:active {
    text-decoration: none; }

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box; }
  *:before, *:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }

input[type="button"], input[type="text"], input[type="email"], input[type="submit"], input[type="tel"] {
  border-radius: 0;
  -webkit-appearance: none; }

img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
  font-size: 0;
  line-height: 0; }

/*　clearfix
----------------------------------------------- */
.cf:after {
  content: " ";
  display: block;
  clear: both; }

#container {
  overflow: hidden;
  position: relative; }

@media screen and (min-width: 701px) {
  body {
    font-size: 1.4rem; }

  #container {
    min-width: 1000px; } }
/*　spフォントサイズ自動作成
----------------------------------------------- */
/* 共通色指定 */
.pc {
  display: none; }

.sp {
  display: block; }

@media screen and (min-width: 701px) {
  .pc {
    display: block; }

  .sp {
    display: none; } }
/* 全体ラップ */
.wrap {
  width: 85.71%;
  margin: 0 auto; }

@media screen and (min-width: 701px) {
  .wrap {
    width: 1000px;
    padding: 0 50px; } }
/* 基本テキスト指定*/
.text {
  font-size: 3.4285714286vw;
  line-height: 1.6;
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  font-weight: 600;
  font-style: normal; }

@media screen and (min-width: 701px) {
  .text {
    font-size: 2.4rem; } }
.small_text {
  font-size: 2.2857142857vw;
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  font-weight: 600;
  font-style: normal; }

@media screen and (min-width: 701px) {
  .small_text {
    font-size: 1.6rem; } }
/* 見出し指定 */
.section_ttl {
  padding: 14.28% 0 10%;
  text-align: center; }
  .section_ttl .en_text {
    margin-bottom: 2.85%;
    font-size: 2.8571428571vw;
    letter-spacing: 0.2em;
    font-weight: 800; }
  .section_ttl .ja_text {
    font-size: 8.5714285714vw;
    font-weight: 800; }

@media screen and (min-width: 701px) {
  .section_ttl {
    padding: 100px 0 70px; }
    .section_ttl .en_text {
      margin-bottom: 20px;
      font-size: 2rem; }
    .section_ttl .ja_text {
      font-size: 6rem; } }
/* 小見出し指定 */
.section_sttl {
  padding: 5% 0;
  font-size: 4.5714285714vw;
  text-align: center;
  line-height: 1.6;
  font-weight: bold; }

@media screen and (min-width: 701px) {
  .section_ttl {
    padding: 100px 0 70px; }

  .section_sttl {
    padding: 25px 0;
    font-size: 3.2rem; } }
/*　header
----------------------------------------------- */
@media screen and (min-width: 701px) {
  #header {
    width: 100%;
    height: 670px;
    background-image: url("../../img/index/mb_bg_pc.png");
    background-repeat: repeat-x;
    bakground-position: left top;
    text-align: center; }
    #header .mv {
      width: 100%;
      text-align: center; } }
/*　プログラムの紹介
----------------------------------------------- */
.introduction {
  padding-bottom: 14.28%; }
  .introduction .section_ttl {
    color: #8fc31f;
    background-image: url("../../img/index/program_sp.png");
    background-repeat: no-repeat;
    background-size: 95% auto;
    background-position: center bottom 10%; }
  .introduction .section_sttl {
    margin-bottom: 8.33%;
    color: #FFF;
    background-color: #8fc31f; }
  .introduction .box {
    margin-bottom: 11.66%; }
    .introduction .box:last-child {
      margin-bottom: 0; }
    .introduction .box .sttl {
      margin-bottom: 5.83%;
      font-size: 4.5714285714vw;
      text-align: center;
      position: relative;
      color: #8fc31f; }
      .introduction .box .sttl::before {
        content: "";
        width: 38.33%;
        height: 1px;
        display: block;
        background-color: #8fc31f;
        position: absolute;
        top: 50%;
        left: 0; }
      .introduction .box .sttl::after {
        content: "";
        width: 38.33%;
        height: 1px;
        display: block;
        background-color: #8fc31f;
        position: absolute;
        top: 50%;
        right: 0; }

@media screen and (min-width: 701px) {
  .introduction {
    padding-bottom: 120px; }
    .introduction .section_ttl {
      background-image: url("../../img/index/program_pc.png");
      background-size: auto;
      background-position: center bottom 33px; }
    .introduction .section_sttl {
      margin-bottom: 50px; }
    .introduction .box {
      margin-bottom: 70px; }
      .introduction .box:last-child {
        margin-bottom: 0; }
      .introduction .box .sttl {
        margin-bottom: 40px;
        font-size: 3.2rem; }
        .introduction .box .sttl::before {
          width: 380px; }
        .introduction .box .sttl::after {
          width: 380px; } }
/*　実施の流れ
----------------------------------------------- */
.flow {
  padding-bottom: 14.28%;
  background-color: #8fc31f; }
  .flow .section_ttl {
    color: #FFF;
    background-image: url("../../img/index/flow_sp.png");
    background-repeat: no-repeat;
    background-size: 95% auto;
    background-position: center bottom 10%; }
  .flow .text {
    color: #FFF; }
  .flow .section_sttl {
    margin-bottom: 8.33%;
    color: #8fc31f;
    background-color: #FFF; }
  .flow .flow_box {
    margin-bottom: 11.66%; }
  .flow .step .step_box {
    padding-bottom: 15%;
    background-image: url("../../img/index/next.png");
    background-repeat: no-repeat;
    background-size: 8.5% auto;
    background-position: center bottom 15%; }
    .flow .step .step_box .step_ttl {
      margin-bottom: 8.33%;
      padding: 1.66% 0;
      font-size: 4.5714285714vw;
      text-align: center;
      background-color: #fff799;
      color: #8fc31f;
      font-weight: bold; }
    .flow .step .step_box .step_content {
      display: flex;
      justify-content: center;
      align-items: center; }
      .flow .step .step_box .step_content .icon {
        width: 14.16%; }
      .flow .step .step_box .step_content .text_area {
        margin-left: 5%;
        color: #FFF;
        font-size: 4.5714285714vw;
        line-height: 1.6; }
    .flow .step .step_box .tyui_text {
      margin-top: 4.16%;
      font-size: 3.4285714286vw;
      line-height: 1.4;
      color: #FFF;
      text-align: center;
      font-family: dnp-shuei-gothic-kin-std, sans-serif;
      font-weight: 500;
      font-style: normal; }
  .flow .step .last_box {
    padding: 4.16% 0;
    font-size: 6.8571428571vw;
    color: #8fc31f;
    text-align: center;
    font-weight: bold;
    background-color: #fff100;
    position: relative; }
    .flow .step .last_box .last_img {
      width: 99%;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%); }

@media screen and (min-width: 701px) {
  .flow {
    padding-bottom: 120px; }
    .flow .section_ttl {
      background-image: url("../../img/index/flow_pc.png");
      background-size: auto;
      background-position: center bottom 25px; }
    .flow .section_sttl {
      margin-bottom: 50px; }
    .flow .flow_box {
      margin-bottom: 70px; }
    .flow .step .step_box {
      padding-bottom: 95px;
      background-image: url("../../img/index/next.png");
      background-size: auto;
      background-position: center bottom 40px; }
      .flow .step .step_box .step_ttl {
        margin-bottom: 50px;
        padding: 15px 0;
        font-size: 3.2rem; }
      .flow .step .step_box .step_content .icon {
        width: auto; }
      .flow .step .step_box .step_content .text_area {
        margin-left: 40px;
        font-size: 3.2rem; }
      .flow .step .step_box .tyui_text {
        margin-top: 25px;
        font-size: 2.4rem; }
    .flow .step .last_box {
      padding: 30px 0;
      font-size: 4.8rem; }
      .flow .step .last_box .last_img {
        width: 100%; } }
/*　ご協力のお願い
----------------------------------------------- */
.please {
  padding-bottom: 14.28%; }
  .please .section_ttl {
    color: #8fc31f;
    background-image: url("../../img/index/please_sp.png");
    background-repeat: no-repeat;
    background-size: 95% auto;
    background-position: center bottom 30%; }
  .please .section_sttl {
    margin-bottom: 8.33%;
    color: #FFF;
    background-color: #8fc31f; }
  .please .kenkyu_btn {
    width: 71.42%;
    margin: 11.66% auto 0; }
    .please .kenkyu_btn a {
      padding: 9% 0 9% 34%;
      display: block;
      color: #FFF;
      font-size: 4.5714285714vw;
      font-weight: bold;
      background-color: #e95383;
      border-radius: 60em;
      background-image: url("../../img/index/mail_icon.png");
      background-size: 12.6% auto;
      background-repeat: no-repeat;
      background-position: left 16% center; }

@media screen and (min-width: 701px) {
  .please {
    padding-bottom: 120px; }
    .please .section_ttl {
      background-image: url("../../img/index/please_pc.png");
      background-size: auto;
      background-position: center bottom 33px; }
    .please .section_sttl {
      margin-bottom: 50px; }
    .please .kenkyu_btn {
      width: 500px;
      margin: 70px auto 0;
      transition: 0.3s; }
      .please .kenkyu_btn:hover {
        transform: scale(1.1);
        transition: 0.3s; }
      .please .kenkyu_btn a {
        padding: 45px 0 45px 165px;
        font-size: 3.2rem;
        font-weight: bold;
        background-size: auto;
        background-position: left 80px center; } }
/*　動画の紹介
----------------------------------------------- */
.movie {
  padding-bottom: 14.28%;
  background-color: #8fc31f; }
  .movie .section_ttl {
    color: #FFF;
    background-image: url("../../img/index/movie_sp.png");
    background-repeat: no-repeat;
    background-size: 95% auto;
    background-position: center bottom 10%; }
  .movie .text {
    color: #FFF; }
  .movie .section_sttl {
    margin-bottom: 8.33%;
    color: #8fc31f;
    background-color: #FFF; }

@media screen and (min-width: 701px) {
  .movie {
    padding-bottom: 120px; }
    .movie .section_ttl {
      color: #FFF;
      background-image: url("../../img/index/movie_pc.png");
      background-repeat: no-repeat;
      background-size: auto;
      background-position: center bottom 40px; }
    .movie .section_sttl {
      margin-bottom: 50px; } }
.orange_bg {
  background-color: #fef6ea; }
  .orange_bg .story_h .text_area .name_area .name {
    background-color: #ea5413; }
    .orange_bg .story_h .text_area .name_area .name .number {
      color: #ea5413; }
  .orange_bg .story_h .text_area .name_area .time {
    color: #ea5413; }

.blue_bg {
  background-color: #e5eff7; }
  .blue_bg .story_h .text_area .name_area .name {
    background-color: #0066b4; }
    .blue_bg .story_h .text_area .name_area .name .number {
      color: #0066b4; }
  .blue_bg .story_h .text_area .name_area .time {
    color: #0066b4; }

.green_bg {
  background-color: #e5f4eb; }
  .green_bg .story_h .text_area .name_area .name {
    background-color: #00913a; }
    .green_bg .story_h .text_area .name_area .name .number {
      color: #00913a; }
  .green_bg .story_h .text_area .name_area .time {
    color: #00913a; }

.story {
  padding: 8.57% 0; }
  .story .story_h {
    display: flex;
    justify-content: space-between; }
    .story .story_h .text_area {
      width: 75%; }
      .story .story_h .text_area .name_area {
        width: 66.66%;
        margin-bottom: 5.55%; }
        .story .story_h .text_area .name_area .name {
          padding: 3.33% 0;
          font-size: 6.8571428571vw;
          color: #FFF;
          text-align: center; }
          .story .story_h .text_area .name_area .name .number {
            width: 1.4em;
            height: 1.4em;
            line-height: 1.4em;
            margin-right: 5%;
            border-radius: 1em;
            font-weight: bold;
            text-align: center;
            display: inline-block;
            background-color: #FFF;
            font-size: 4.2857142857vw;
            vertical-align: bottom; }
        .story .story_h .text_area .name_area .time {
          padding: 6.66% 0;
          font-size: 4vw;
          background-color: #FFF;
          text-align: center; }
      .story .story_h .text_area .option {
        font-size: 4vw;
        line-height: 1.6; }
    .story .story_h .story_chara {
      width: 25.5%;
      padding-top: 5%; }
  .story .youtube {
    width: 100%;
    /*横幅いっぱいにwidthを指定*/
    padding-bottom: 54%;
    /*高さをpaddingで指定(16:9)*/
    height: 0px;
    /*高さはpaddingで指定するためheightは0に*/
    position: relative; }
    .story .youtube iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .story .kekka_btn {
    width: 71.42%;
    margin: 11.66% auto 0; }
    .story .kekka_btn a {
      padding: 9% 0 9% 19%;
      display: block;
      color: #FFF;
      font-size: 4.5714285714vw;
      font-weight: bold;
      background-color: #e95383;
      border-radius: 60em;
      border: 10px solid #FFF;
      background-image: url("../../img/index/kekka_icon.png");
      background-size: 9.8% auto;
      background-repeat: no-repeat;
      background-position: left 9% center; }

@media screen and (min-width: 701px) {
  .story {
    padding: 100px 0; }
    .story .story_h .text_area {
      width: 770px; }
      .story .story_h .text_area .name_area {
        width: 600px;
        margin-bottom: 30px;
        display: flex; }
        .story .story_h .text_area .name_area .name {
          width: 300px;
          padding: 20px 0;
          font-size: 4.8rem; }
          .story .story_h .text_area .name_area .name .number {
            width: 1.4em;
            height: 1.4em;
            line-height: 1.4em;
            margin-right: 5%;
            border-radius: 1em;
            font-size: 3rem; }
        .story .story_h .text_area .name_area .time {
          width: 300px;
          padding: 20px 0;
          font-size: 2.8rem;
          display: flex;
          align-items: center;
          justify-content: center; }
      .story .story_h .text_area .option {
        font-size: 2.8rem; }
    .story .story_h .story_chara {
      width: auto;
      padding-top: 40px; }
    .story .youtube {
      width: 100%;
      height: auto; }
      .story .youtube iframe {
        width: 100%;
        height: 490px; }
    .story .kekka_btn {
      width: 500px;
      margin: 70px auto 0;
      transition: 0.3s; }
      .story .kekka_btn:hover {
        transform: scale(1.1);
        transition: 0.3s; }
      .story .kekka_btn a {
        padding: 40px 0 40px 110px;
        display: block;
        color: #FFF;
        font-size: 3.2rem;
        background-size: auto;
        background-position: left 45px center; } }
/*　自分の考えを整理する
----------------------------------------------- */
.organizing {
  padding: 14.28% 0;
  background-color: #e95383; }
  .organizing .wrap {
    width: 100%; }
  .organizing .ttl {
    margin-bottom: 8.33%;
    font-size: 7.8571428571vw;
    font-weight: bold;
    text-align: center;
    color: #FFF; }
  .organizing .text {
    color: #FFF; }
  .organizing .dl_btn {
    width: 71.28%;
    margin: 6.66% auto 0; }
    .organizing .dl_btn a {
      padding: 4.6% 0 4.6% 35%;
      display: block;
      color: #e95383;
      font-size: 4.5714285714vw;
      font-weight: bold;
      line-height: 1.6;
      background-color: #e95383;
      border-radius: 60em;
      background-image: url("../../img/index/dl_icon.png");
      background-size: 12.2% auto;
      background-repeat: no-repeat;
      background-position: left 16% center;
      background-color: #fff100; }

@media screen and (min-width: 701px) {
  .organizing {
    padding: 100px 0; }
    .organizing .wrap {
      width: 1000px; }
    .organizing .ttl {
      margin-bottom: 50px;
      font-size: 5.5rem; }
    .organizing .dl_btn {
      width: 500px;
      margin: 40px auto 0;
      transition: 0.3s; }
      .organizing .dl_btn:hover {
        transform: scale(1.1);
        transition: 0.3s; }
      .organizing .dl_btn a {
        padding: 25px 0 25px 170px;
        font-size: 3.2rem;
        background-size: auto;
        background-position: left 16% center; } }
/*　動画の紹介
----------------------------------------------- */
.period {
  padding-bottom: 14.28%; }
  .period .section_ttl {
    background-image: url("../../img/index/periiod_sp.png");
    background-repeat: no-repeat;
    background-size: 95% auto;
    background-position: center bottom 10%;
    color: #8fc31f; }
  .period .section_sttl {
    margin-bottom: 8.33%;
    color: #FFF;
    background-color: #8fc31f; }

@media screen and (min-width: 701px) {
  .period {
    padding-bottom: 120px; }
    .period .section_ttl {
      background-image: url("../../img/index/periiod_pc.png");
      background-size: auto;
      background-position: center bottom 27px; }
    .period .section_sttl {
      margin-bottom: 50px; } }
/*　お問い合わせ先
----------------------------------------------- */
.contact {
  padding-bottom: 14.28%;
  background-color: #8fc31f; }
  .contact .section_ttl {
    color: #FFF;
    background-image: url("../../img/index/contact_sp.png");
    background-repeat: no-repeat;
    background-size: 95% auto;
    background-position: center bottom 10%; }
  .contact .text {
    color: #FFF;
    text-align: center; }
    .contact .text a {
      font-size: 3.4285714286vw;
      color: #FFF; }
  .contact .section_sttl {
    margin-bottom: 8.33%;
    color: #8fc31f;
    background-color: #FFF; }
  .contact .dl_btn {
    width: 71.42%;
    margin: 8.33% auto 0; }
    .contact .dl_btn a {
      padding: 9% 0 9% 19%;
      display: block;
      color: #FFF;
      font-size: 4.5714285714vw;
      font-weight: bold;
      background-color: #e95383;
      border-radius: 60em;
      border: 10px solid #FFF;
      background-image: url("../../img/index/mail_icon.png");
      background-size: 9.8% auto;
      background-repeat: no-repeat;
      background-position: left 9% center; }

@media screen and (min-width: 701px) {
  .contact {
    padding-bottom: 120px; }
    .contact .section_ttl {
      background-image: url("../../img/index/contact_pc.png");
      background-size: auto;
      background-position: center bottom; }
    .contact .section_sttl {
      margin-bottom: 70px; }
    .contact .text a {
      font-size: 2.4rem;
      pointer-events: none; }
    .contact .dl_btn {
      width: 500px;
      margin: 50px auto 0;
      transition: 0.3s; }
      .contact .dl_btn:hover {
        transform: scale(1.1);
        transition: 0.3s; }
      .contact .dl_btn a {
        padding: 45px 0 45px 135px;
        font-size: 3.2rem;
        background-size: auto;
        background-position: left 53px center; } }
/*　開発チーム
----------------------------------------------- */
.team {
  padding-bottom: 14.28%; }
  .team .section_ttl {
    color: #FFF;
    background-image: url("../../img/index/team_sp.png");
    background-repeat: no-repeat;
    background-size: 82.85% auto;
    background-position: center bottom 40%;
    color: #8fc31f; }
  .team .text {
    text-align: center; }
  .team .team_box {
    margin-bottom: 11.66%; }
  .team .box .sttl {
    margin-bottom: 3.33%;
    font-size: 3.4285714286vw;
    text-align: center;
    position: relative; }
    .team .box .sttl::before {
      content: "";
      width: 32%;
      height: 1px;
      display: block;
      background-color: #2f2725;
      position: absolute;
      top: 50%;
      left: 0; }
    .team .box .sttl::after {
      content: "";
      width: 32%;
      height: 1px;
      display: block;
      background-color: #2f2725;
      position: absolute;
      top: 50%;
      right: 0; }

@media screen and (min-width: 701px) {
  .team {
    padding-bottom: 120px; }
    .team .section_ttl {
      background-image: url("../../img/index/team_pc.png");
      background-size: auto;
      background-position: center bottom 65px; }
    .team .team_box {
      margin-bottom: 70px; }
    .team .box .sttl {
      margin-bottom: 20px;
      font-size: 2.4rem;
      text-align: center;
      position: relative; }
      .team .box .sttl::before {
        width: 340px; }
      .team .box .sttl::after {
        width: 340px; }
    .team .box .text {
      font-size: 2.3rem; } }
/*　footer
----------------------------------------------- */
#footer .copy {
  padding: 4.28% 0;
  display: block;
  text-align: center;
  font-size: 2.2857142857vw;
  background-color: #8fc31f;
  color: #FFF; }

@media screen and (min-width: 701px) {
  #footer .copy {
    padding: 30px 0;
    font-size: 1.6rem; } }
#page_top {
  width: 17.14%;
  height: auto;
  position: fixed;
  bottom: 15px;
  right: 15px; }

@media screen and (min-width: 701px) {
  #page_top {
    width: 120px;
    height: auto;
    position: fixed;
    bottom: 30px;
    right: 30px; } }
/*　header
----------------------------------------------- */
@media screen and (min-width: 0\0 ) and (min-resolution: 72dpi) {
  body {
    font-family: arial, sans-serif; }

  /* IE向けのCSS～END */ }
